.uppnav{
  display: none;
}

.pagination > a, .pagination > b {
  display: inline-block;
  /* overflow: hidden;
  border: none !important;
  padding: 0 !important; */
  padding: 0px 12px;
  line-height: 38px;
  height: 38px;
  color: #666;
  font-size: 14px;
  border: 1px #ededed solid;
  display: inline-block;
  background: #fff;
}

.pagination > b,.pagination > a:hover {
  /* position: relative;
  float: left; */
  border: 1px solid #ff6459;
  z-index: 2;
  color: #fff;
  background-color: #ff6459;
}

.zqy_l li{
  height: 120px;
}

.tod_zx dt{
  height: 35px;
}


.tod_zx dd {
  height: 20px;
  line-height: 18px;
  display: flow-root;
  overflow: hidden;
  margin-bottom: 17px;
  margin-top: 7px;
}


@media(max-width:760px)
{
/*
white-space: nowrap;
overflow-x: scroll;
display: flex;
*/
/*
横向滚动条
*/

.pagination{
  width: calc(100% - 18px);
  margin: 0 9px;
  white-space: nowrap;
  overflow-x: scroll;
  display: flex;
}

.navbar-toggle{
  margin-top: 8% !important;
}

.collapse.in{
  margin-top: 0rem !important;
}

.zxxqz,.newsR{
  width: calc(100% - 10px);
  margin: 8px 5px;
}

.xgwztj li{
  width: 45%;
  margin: 5px 2.5% !important;
  padding: unset;
}
.xgwztj li .img,.xgwztj li .img img{
  width: 100%;
}

.otList ul{
  overflow: visible;
  height: fit-content;
}

.otList li,.zqy_l li{
  height: fit-content;
  width: 30%;
  margin: 8px 1.5% !important;
}

h1.zxxqz_b{
  font-size: 0.25rem;
  line-height: 0.25rem;
}

.zxxqz_t{
  display: flow-root;
  height: fit-content;
}

.zxxqz_n img{
  width: 78% !important;
  max-width: 4.5rem !important;
}

.zxxqz_n{
  padding: 12px  2px;
}


.zxxqz_t span{
  width: 100%;
  max-width: unset;
  font-size: 0.18rem;
  line-height: 0.2rem;
  text-align: left;
  margin: 5px 0;
}


.navbar-default .navbar-toggle {
  border-color: #ff4747;
  width: 0.65rem;
  height: 0.6rem;
}

.wyw_n{
  width: calc(100% - 0.8rem);
}

.wyw_n ul li{
  margin: 0 0.25rem;
  /* padding:0 0.15rem; */
}

.syrecom_lb ul li{
  margin: 0 0.45rem;
}

.yxqxz_p, .yxqxz_b, .yxqxz_y, .lhsm, .yxq_bg, .baimg, .yxxq-qhb li:nth-child(2), .syblb, .gadd, .game-ad{
  display: block;
}

.zxlb li .img{
  width: 30%;
}

.yxl_ul li{
  width: 45% !important;
  margin: 0.25rem 2.5% !important;
  padding: unset !important;
}


.yxl_ul .pic{
  width: 80%;
  height: auto;
}

.srmtj{
  width: 100%;
}

.slink_lb{
  width: calc(100% - 140px);
  white-space: nowrap;
  overflow-y: scroll;
  display: flex;
}
.slink_lb .btnWrap{
  display: none;
}

.srmtj,.rm_l,.rm_n,.tab-list{
  overflow: visible;
  width: 100%;
}

.rm_l > ul {
  width: 100%;
  white-space: nowrap;
  overflow-x: scroll;
  display: flex;
  height: 160px;
}


.rm_l ul li a{
  width: 120px;
}

.rm_l ul li{
  display: inline-block;
  margin: 0 15px;
  padding:  0 15px;
}

.today_z,#ifocus,#ifocus_pic{
  width: 100%;
}


.today_z{
  height: fit-content;
}

.tod_bz,.tod_bz > ul{
  display: flow-root;
  height: fit-content;
}

.tod_bz li{
  width: 45% !important;
  margin: 5px 2.5% !important;
  padding: unset;
}

.today_y{
  height: fit-content;
  width: 100%;
  padding: 5px;
  margin: unset;
}

.arr_c li{
  width: 80%;
  float: unset;
  margin: 8px auto !important;
}

.hoty_lb li{
  width: 30% !important;
  margin: 8px 1.5% !important;
  padding: unset;
}

.hoty_lb li img{
  width: 90%;
  height: 90%;
  margin: 0 auto;
  display: block;
}

.sjcsp_z{
  width: 100%;
}

.sjcsp_z li{
  width: 80%;
  margin: 8px 10%;
  display: block;
  float: unset;

}
.sjcsp_z .sjcsp_y .jc_i img{
  width: 100%;
}

.sjcsp_r{
  width: 100%;
}


footer .bq_w{
  display: block;
}

}    